Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224536 - `kfmclient openProfile webbrowsing' does not work
Summary: `kfmclient openProfile webbrowsing' does not work
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-menus
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-26 05:51 UTC by Dmitri Chubarov
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-18 18:41:29 UTC


Attachments (Terms of Use)

Description Dmitri Chubarov 2007-01-26 05:51:01 UTC
Description of problem:

"konqueror" shortcut in "Applications|Internet" menu does not work. The
shortcut launches the command
 kfmclient openProfile webbrowsing.
This command does not launch konqueror

Version-Release number of selected component (if applicable):

kdebase: kdebase-3.5.4-12.fc6
redhat-menus: redhat-menus-6.7.5-3

How reproducible:

I tested that only on one installation. FC6 upgraded from FC4.

Steps to Reproduce:
1. Log in into GNOME desktop
2. Click "Applications|Internet|Konqueror"
  
Actual results:
certain kde process start and terminate. No onscreen output.

Expected results:
Konqueror window opens in the current workspace.

Additional info:

kfmclient openProfile webbrowsing does not work.
I have copied /usr/share/apps/konqueror/profiles/webbrowsing to
~/.kde/apps/konqueror/profiles/webbrowsing
to no avail. This file is being read by kfmclient, but kfmclient
fails to start konqueror at the end.

Comment 1 Ray Strode [halfline] 2008-03-18 18:41:29 UTC
Hi,

We no longer support Fedora Core 6 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)


Note You need to log in before you can comment on or make changes to this bug.